<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_field_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left|center"
        android:gravity="center_vertical"
        android:minHeight="35dp"
        android:paddingLeft="15dp"
        android:textColor="@color/et_text_color"
        android:textSize="13dp"
        tools:text="客户*" />

    <LinearLayout
        android:id="@+id/ll_field"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/text_btn"
        android:focusable="true"
        android:minHeight="50dp"
        android:orientation="horizontal"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">


        <EditText
            android:id="@+id/ewei_et_field_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            android:background="@color/white"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="start"
            android:minHeight="100dp"
            android:padding="3dp"
            android:textColor="@color/et_text_color"
            android:textColorHint="@color/et_hint_color"
            android:textSize="12dp"
            tools:text="13213123123123123123" />

    </LinearLayout>

</LinearLayout>